pages:
  image: registry.salsa.debian.org/salsa-ci-team/ci-image-git-buildpackage:latest
  stage: deploy
  only:
    - master
  artifacts:
    paths:
      - public
    expire_in: 1 day
  except:
    - tags
  script:
    - gitlab-ci-add-pages-repo android-tools-team/android-platform-external-boringssl
    - gitlab-ci-add-pages-repo android-tools-team/android-platform-external-libselinux
    - gitlab-ci-add-pages-repo android-tools-team/android-platform-external-libunwind
    - gitlab-ci-git-buildpackage-all
    - gitlab-ci-aptly
